<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Premier Css</title>
    <link rel="stylesheet" href="css/index.css">
</head>
<body>
    <p>Bloup</p>
    
    <p id="premierId">Blip</p>

    <p class="bold">Coucou</p>
    <p class="bold secondary">Tout</p>
    <p class="bold">Le Monde</p>


    img#main <!--pour autocompléter une img avec un id="main"-->
    p.bold <!-- pour autocompléter un p avec un class="bold"-->
    p#second.bold <!-- et on peut même faire les deux à la fois-->
</body>
</html>